Debian Bug report logs - #661463
ITA: xdms -- An uncompressor for Amiga DMS archives

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Gürkan Sengün <gurkan@phys.ethz.ch>

Date: Mon, 27 Feb 2012 11:39:02 UTC

Owned by: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>

Severity: normal

Fixed in version xdms/1.3.2-5

Done: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#661463; Package wnpp. (Mon, 27 Feb 2012 11:39:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gürkan Sengün <gurkan@phys.ethz.ch>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 27 Feb 2012 11:39:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Gürkan Sengün <gurkan@phys.ethz.ch>
To: submit@bugs.debian.org
Subject: O: xdms -- An uncompressor for Amiga DMS archives
Date: Mon, 27 Feb 2012 12:36:03 +0100
Package: wnpp
Severity: normal

I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you are *sure* you will have enough time and attention to
work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.




Owner recorded as John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>. Request was from John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de> to control@bugs.debian.org. (Fri, 01 Feb 2013 10:54:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: xdms -- An uncompressor for Amiga DMS archives' from 'O: xdms -- An uncompressor for Amiga DMS archives' Request was from John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de> to control@bugs.debian.org. (Fri, 01 Feb 2013 10:54:05 GMT) Full text and rfc822 format available.

Reply sent to John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>:
You have taken responsibility. (Fri, 15 Mar 2013 19:58:42 GMT) Full text and rfc822 format available.

Notification sent to Gürkan Sengün <gurkan@phys.ethz.ch>:
Bug acknowledged by developer. (Fri, 15 Mar 2013 19:58:42 GMT) Full text and rfc822 format available.

Message #14 received at 661463-close@bugs.debian.org (full text, mbox):

From: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>
To: 661463-close@bugs.debian.org
Subject: Bug#661463: fixed in xdms 1.3.2-5
Date: Fri, 15 Mar 2013 15:04:11 +0000
Source: xdms
Source-Version: 1.3.2-5

We believe that the bug you reported is fixed in the latest version of
xdms, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 661463@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de> (supplier of updated xdms package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 15 Mar 2013 14:53:01 +0100
Source: xdms
Binary: xdms
Architecture: source amd64
Version: 1.3.2-5
Distribution: unstable
Urgency: low
Maintainer: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>
Changed-By: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>
Description: 
 xdms       - Uncompressor for Amiga DMS archives
Closes: 661463
Changes: 
 xdms (1.3.2-5) unstable; urgency=low
 .
   * New Maintainer (Closes: #661463).
   * Bump standards version to 3.9.4.
   * Update debian/copyright to copyright format 1.0.
   * Include Vcs-* fields in debian/control.
   * Bump debhelper version to 9.
Checksums-Sha1: 
 bb5ef2e9398a9ebef87a311eee4b7c4d715b374f 1830 xdms_1.3.2-5.dsc
 153b6d7b1e38a465dbb9d81d4f2ca424589ecf69 3154 xdms_1.3.2-5.debian.tar.gz
 9b6ebecd2843fbe60d2bb677798aa0ca9eadf0b5 26426 xdms_1.3.2-5_amd64.deb
Checksums-Sha256: 
 e499f22e722053410df47b96da77988696d660e095d55f13a87a17f8741fd46a 1830 xdms_1.3.2-5.dsc
 b084a126636209fd0391338f3ff8ac04d436bd84527cb9c6c080cf4df0a65e90 3154 xdms_1.3.2-5.debian.tar.gz
 342e4ed685a3e95d998eef4b49cdf76fd60d91701e410e230124cc0ced64342a 26426 xdms_1.3.2-5_amd64.deb
Files: 
 4b2a5aab7b8478325dadea1a078388f0 1830 utils optional xdms_1.3.2-5.dsc
 4c19760712fa221427da64532a9b600b 3154 utils optional xdms_1.3.2-5.debian.tar.gz
 2c3de11d7dadde75b4db7468e51a2eed 26426 utils optional xdms_1.3.2-5_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRQyi0AAoJEHQmOzf1tfkTEMMQAI6qyUFzsxfpBx9ZqV2/eqFS
TWYuL9MWxYnC6HXpUULeif1JIkc4ozvGYQ/M92Dl1G390yj6vLWJJ2m0Vvy0KSAk
PB7cyGIFI2HOQ+Sy50YlUlPLOv4jhOGtiihMDiruCx2SH/nwAPdsLA2o1HrpnYD9
l6v4kSfaODjNFRx/nfPTflhk3SAJamTvJ1EeSvaEwwL8XvAIjyGDrbSAVC0x5a95
8xwHOhte5CSjlSvZI6hHH3SUMoQxX+7LqIHac3CM6SKL6B+lUWpBeQrtAfpv6B4a
40EKWPHbXA/EEpBY2hO7yZTU/HM/Em2XlTf7VhRSSt9ItApFeIACai82wCQvy1jx
X82Osw7FmYNx5/TMiutMPAwyumAAp5wYkOI2NjK2/4W8jK5G40wqiK9TMQXozl+J
tVLMD9y70Yt73gdD5tJTxonlQeI+qNm9UY+LG9dNwnhT1nVELarLSswHmi4pkDe7
Wj6CjTuBBclDTSkBVEZGwBcs8l/1oRUpu1nvDKbGClrr9Xn7TcIT3n05vf9Iffts
80iZXBptkViWwMdpeNOkoJLcEDDXl7WAovh6Fm6b3tLxlQnNrxWJ3/aY3XlNNw9R
YnNkj0iFMBpayOh8BKU4u0G/jRlWV+8C3r19ZG+YcFJFcAE00w7nCZC6BfscTaUN
gx4fV/JUO1B3vJzLoIxE
=UNec
-----END PGP SIGNATURE-----




Changed Bug submitter to 'Gürkan Sengün <gurkan@phys.ethz.ch>' from 'Gürkan Sengün <gurkan@phys.ethz.ch>' Request was from Don Armstrong <don@debian.org> to control@bugs.debian.org. (Thu, 21 Mar 2013 21:29:30 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 19 Apr 2013 07:28:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 01:13:12 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.